﻿/* Icon in Bussine page */

.ImageCamping
{
    background-image: url('images/icon_camping.gif');
    width: 42px;
    height: 42px;
}
.ImageExtreme
{
    background-image: url('images/icon_extreme.gif');
    width: 42px;
    height: 42px;
}
.OnePluseOneMessage1{ font-weight:bold; color:#2b4890; font-size:14px;}
  .OnePluseOneMessage2{ color:#2b4890; font-size:11px;}      
   .dataListVariantsShowMob
  {}         
  .dataListVariantsShow
  { margin-left:15px;}                     
.ImageRent
{
    background-image: url('images/icon_rent.gif');
    width: 42px;
    height: 42px;
}

.ImageDisabled
{
    background-image: url('images/icon_disabled.gif');
    width: 42px;
    height: 42px;
}

.ImageRestaurant
{
    background-image: url('images/icon_restaurant.gif');
    width: 42px;
    height: 42px;
}

.ImageRestroom
{
    background-image: url('images/icon_restroom.gif');
    width: 42px;
    height: 42px;
}

.ImageParking
{
    background-image: url('images/icon_parking.gif');
    width: 42px;
    height: 42px;
}

.ImageFitAge
{
    background-image: url('images/icon_fitage.gif');
    width: 42px;
    height: 42px;
}
/**/

.TableIcons
{
    position: relative;
    top: 8px;
    left: 5px;
}
.ISCampaign
{
    font-weight:bold;
}
.LableVariantFont { font-size: 12px; color: #000099;}
.ISCampaign .LableVariantFont
{
    color:rgb(0,0,153);
    font-weight:bold;
}
.ISCampaign .shortvarnameDIV
{
    background-position: right center;
    /*padding-right: 25px; width: 140px;*/
    background-repeat: no-repeat;
    overflow: hidden;
}

.ISCampaign .showNameDIV
{
    /*padding-right: 10px;*/
    background-position: right bottom;
    width: 97px;
    background-repeat: no-repeat;
    overflow: hidden;
}

.CategoryDescription
{
    padding: 0px 5px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #2b4890;
    font-size: 18px;
    direction: rtl;
    display:block;
    width:300px;
}
.CategoryDescriptionMob
{
    padding: 0px 5px 8px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #2b4890;
    font-size: 18px;
    direction: rtl;
    text-align:right;
    display:block;
    width:300px;
}

.TextDescription, .CategoryText
{
    color: #717171;
    font-size: 12pt; 
    font-family: Arial; /*	float: right;*/
    direction: rtl;
    padding-right: 5px;
    display:block;
    width:300px;
}
.CategoryText
{
    display:block;
}
.TextDescriptionHeader
{
    color: #717171;
    font-size: 12pt;
    font-family: Arial;
    font-weight: bold;
    margin-top: 7pt;
    display:block;
    direction: rtl;
}

.TextDescriptionCampaign
{
    color: #CC0000;
    font-size: 12pt;
    font-family: Arial; /*	float: right;*/
    direction: rtl;
    display: block;
}


.HeaderFrame
{
    background-image: url(images/pic_frame.png);
    background-repeat: no-repeat;
    width: 618px;
    height: 159px;
    z-index: 100;
    position: relative;
}
.HeaderPic
{
    width: 613px;
    position: relative;
    top: -159px;
    z-index: 50;
    height: 0px;
    background-color: Red;
}
.presentPic
{
    z-index: 100;
    position: relative;
}
.tdLeftBusiness
{
    vertical-align: top;
    text-align: left;
    padding-bottom: 15px;
}
.tdRightBusiness
{
    vertical-align: top;
    text-align: right; /*	height: 244px;*/
    padding-right: 2px;
    padding-left: 10px;
    direction: rtl;
}

.PanelIcon
{
 display:none;
}

.tdVar1
{
  float: right;
	width:127px;
	text-align:right;
    padding-right: 7px;
}
.tdVar2
{
    float: right;
	 width:70px; 
	 text-align:right;
	 padding-right: 2px;
}
.tdVar3
{
    float: left;
	 width:100px; 
	 text-align:center;
}
hr
{
    height: 1px;
    border-width: 0;
    background-color: #F8F8F8;
}
